@font-face {
  font-family: 'icomoon';
  src:  url('icofont/icomoon.eot?oqrcp8');
  src:  url('icofont/icomoon.eot?oqrcp8#iefix') format('embedded-opentype'),
    url('icofont/icomoon.ttf?oqrcp8') format('truetype'),
    url('icofont/icomoon.woff?oqrcp8') format('woff'),
    url('icofont/icomoon.svg?oqrcp8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e905";
}
.icon-remove:before {
  content: "\e905";
}
.icon-times:before {
  content: "\e905";
}
.icon-external-link-square:before {
  content: "\e903";
}
.icon-external-link:before {
  content: "\e904";
}
.icon-book:before {
  content: "\e900";
}
.icon-film:before {
  content: "\e901";
}
.icon-amazon:before {
  content: "\e902";
}
.icon-facebook-f:before {
  content: "\f39e";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-pinterest-p:before {
  content: "\f231";
}
.icon-goodreads-g:before {
  content: "\f3a9";
}
.icon-apple:before {
  content: "\f179";
}
.icon-soundcloud:before {
  content: "\f1be";
}
.icon-tumblr:before {
  content: "\f173";
}
.icon-linkedin-in:before {
  content: "\f0e1";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-vimeo-v:before {
  content: "\f27d";
}
.icon-blogger-b:before {
  content: "\f37d";
}
.icon-flickr:before {
  content: "\f16e";
}
.icon-spotify:before {
  content: "\f1bc";
}
.icon-audible:before {
  content: "\f373";
}
.icon-google-play:before {
  content: "\f3ab";
}
.icon-itunes-note:before {
  content: "\f3b5";
}
.icon-calendar-alt:before {
  content: "\f073";
}
.icon-comment-dots:before {
  content: "\f4ad";
}
.icon-user:before {
  content: "\f007";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-flag:before {
  content: "\f024";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-image:before {
  content: "\f03e";
}
.icon-question-circle:before {
  content: "\f059";
}
.icon-comment:before {
  content: "\f075";
}
.icon-folder:before {
  content: "\f07b";
}
.icon-newspaper:before {
  content: "\f1ea";
}
.icon-copyright:before {
  content: "\f1f9";
}
.icon-registered:before {
  content: "\f25d";
}
.icon-user-circle:before {
  content: "\f2bd";
}
.icon-snowflake:before {
  content: "\f2dc";
}
.icon-images:before {
  content: "\f302";
}
.icon-search:before {
  content: "\f002";
}
.icon-podcast:before {
  content: "\f2ce";
}
.icon-rss:before {
  content: "\f09e";
}
.icon-video:before {
  content: "\f03d";
}
.icon-film1:before {
  content: "\f008";
}
.icon-music:before {
  content: "\f001";
}
.icon-guitar:before {
  content: "\f7a6";
}
.icon-headphones-alt:before {
  content: "\f58f";
}
.icon-icons:before {
  content: "\f86d";
}
.icon-book-reader:before {
  content: "\f5da";
}
.icon-book-open:before {
  content: "\f518";
}
.icon-book1:before {
  content: "\f02d";
}
.icon-newspaper1:before {
  content: "\f1eb";
}
.icon-pen-alt:before {
  content: "\f305";
}
.icon-pencil-alt:before {
  content: "\f303";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-ellipsis-h:before {
  content: "\f141";
}
.icon-ellipsis-v:before {
  content: "\f142";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-user1:before {
  content: "\f009";
}
.icon-user-alt:before {
  content: "\f406";
}
.icon-folder1:before {
  content: "\f07c";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-info:before {
  content: "\f129";
}
.icon-thumbtack:before {
  content: "\f08d";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-cloud-sun-rain:before {
  content: "\f743";
}
.icon-microscope:before {
  content: "\f610";
}
.icon-atom:before {
  content: "\f5d2";
}
.icon-flask:before {
  content: "\f0c3";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-clock:before {
  content: "\f017";
}
.icon-utensils:before {
  content: "\f2e7";
}
.icon-wine-glass-alt:before {
  content: "\f5ce";
}
.icon-map-marked-alt:before {
  content: "\f5a0";
}
.icon-running:before {
  content: "\f70c";
}
.icon-futbol:before {
  content: "\f1e3";
}
.icon-football-ball:before {
  content: "\f44e";
}
.icon-golf-ball:before {
  content: "\f450";
}
.icon-basketball-ball:before {
  content: "\f434";
}
.icon-hockey-puck:before {
  content: "\f453";
}
.icon-swimmer:before {
  content: "\f5c4";
}
.icon-biking:before {
  content: "\f84a";
}
.icon-cat:before {
  content: "\f6be";
}
.icon-dog:before {
  content: "\f6d3";
}
.icon-paw:before {
  content: "\f1b0";
}
.icon-heart1:before {
  content: "\f006";
}
.icon-gifts:before {
  content: "\f79c";
}
.icon-snowflake1:before {
  content: "\f2dd";
}
.icon-mitten:before {
  content: "\f7b5";
}
.icon-ghost:before {
  content: "\f6e2";
}
.icon-tachometer-alt:before {
  content: "\f3fd";
}
.icon-star1:before {
  content: "\f00a";
}
.icon-cog:before {
  content: "\f013";
}
.icon-check:before {
  content: "\f00c";
}
.icon-camera:before {
  content: "\f030";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-home:before {
  content: "\f015";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-bookmark1:before {
  content: "\f02f";
}
.icon-image1:before {
  content: "\f03f";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-tint:before {
  content: "\f043";
}
.icon-edit:before {
  content: "\f044";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-circle:before {
  content: "\f055";
}
.icon-minus-circle:before {
  content: "\f056";
}
.icon-times-circle:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-question-circle1:before {
  content: "\f05a";
}
.icon-info-circle:before {
  content: "\f05b";
}
.icon-ban:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-share:before {
  content: "\f064";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-exclamation-circle:before {
  content: "\f06a";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-key:before {
  content: "\f084";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-hand-point-right:before {
  content: "\f0a4";
}
.icon-hand-point-left:before {
  content: "\f0a5";
}
.icon-hand-point-up:before {
  content: "\f0a6";
}
.icon-hand-point-down:before {
  content: "\f0a7";
}
.icon-arrow-circle-left:before {
  content: "\f0a8";
}
.icon-arrow-circle-right:before {
  content: "\f0a9";
}
.icon-arrow-circle-up:before {
  content: "\f0aa";
}
.icon-arrow-circle-down:before {
  content: "\f0ab";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-gavel:before {
  content: "\f0e3";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-chevron-circle-left:before {
  content: "\f137";
}
.icon-chevron-circle-right:before {
  content: "\f138";
}
.icon-chevron-circle-up:before {
  content: "\f139";
}
.icon-chevron-circle-down:before {
  content: "\f13a";
}
.icon-paint-brush:before {
  content: "\f1fc";
}
.icon-bicycle:before {
  content: "\f206";
}
.icon-motorcycle:before {
  content: "\f21c";
}
.icon-street-view:before {
  content: "\f21d";
}
.icon-map-pin:before {
  content: "\f276";
}
.icon-map:before {
  content: "\f279";
}
.icon-shopping-basket:before {
  content: "\f291";
}
.icon-user-circle1:before {
  content: "\f2be";
}
.icon-images1:before {
  content: "\f304";
}
.icon-pen:before {
  content: "\f306";
}
.icon-map-marker-alt:before {
  content: "\f3c5";
}
.icon-ribbon:before {
  content: "\f4d6";
}
.icon-theater-masks:before {
  content: "\f630";
}
.icon-landmark:before {
  content: "\f66f";
}
.icon-yin-yang:before {
  content: "\f6ad";
}
.icon-hammer:before {
  content: "\f6e3";
}
.icon-hiking:before {
  content: "\f6ec";
}
.icon-spider:before {
  content: "\f717";
}
.icon-tractor:before {
  content: "\f722";
}
.icon-flag-usa:before {
  content: "\f74d";
}
.icon-baby:before {
  content: "\f77c";
}
.icon-baby-carriage:before {
  content: "\f77d";
}
.icon-holly-berry:before {
  content: "\f7aa";
}
.icon-mug-hot:before {
  content: "\f7b6";
}
.icon-skating:before {
  content: "\f7c5";
}
.icon-skiing:before {
  content: "\f7c9";
}
.icon-snowboarding:before {
  content: "\f7ce";
}
.icon-cheese:before {
  content: "\f7ef";
}
.icon-hamburger:before {
  content: "\f805";
}
.icon-hotdog:before {
  content: "\f80f";
}
.icon-ice-cream:before {
  content: "\f810";
}
.icon-pepper-hot:before {
  content: "\f816";
}
.icon-pizza-slice:before {
  content: "\f818";
}
